@charset "utf-8";
/* CSS Document */
.editableContent.presentation .presentation-btn {
    hyphens: auto;
    margin-bottom: 15px !important;
    margin-top: 85px;
    text-align: center;
	 -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.editableContent.presentation .btn a:hover{
    color: white;
	border-color: white;
	background-color: #10548d;
}

.editableContent
{
	padding:56px 110px 86px 110px;
	background-color:white;
	margin-bottom:1px;
	position:relative;
	
}
	
	.editableContent.presentation p
	{
		text-align:justify;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
		-o-hyphens: auto;
		hyphens: auto;
	}
.topPhoto 
{
	width:100%;
}

.mapWrapper
{
	position:relative;
	padding-right:280px;
	margin-bottom:60px;
}
	.mapWrapper .map
	{
		background-image:url(buttons/autodis-map.jpg);
		position:absolute;
		width:261px;height:260px;
		right:0;top:-2px;
	}
	
.editableContent .logosWrapper
{
	margin:0 -20px;

	text-align:center;
	font-size:0;
}

	.editableContent .logosWrapper .logo
	{
		display:inline-block;
		width:12%;
		vertical-align:middle;
	}
		.editableContent .logosWrapper img
		{
			max-width:80%;
		}

	.team .title
	{
		font-size:20px;
		font-weight:bold;
		line-height:37px;
		color:#10548d;
		padding-top:6px;
		padding-bottom:6px;
		margin-bottom:0;
		border-bottom:1px solid #C3C3C3;
		cursor:pointer;
		position:relative;
		
		color:#777;
		/*background:url(buttons/content-slider-link.jpg) no-repeat right center;*/
	}
		.team .title:hover,
		.team .title.active
		{
			color:#10548d;
		}
		.team .title.sub
		{
			background-color:#EEEEEE;
			padding-left:10px;
		}
			.team .title span
			{
				display:block;
				position:absolute;
				right:10px;
				top:50%;
				width:13px;height:13px;
				margin-top:-6px;
				background-image:url(buttons/team-section.png);
			}
				.team .title:hover span,
				.team .title.active span
				{
					background-position:left bottom;
				}

	/***Team list***/

		#teamList .shopTitle
		{
			font-size:24px;
			text-transform:uppercase;

			margin-bottom:0.3em;
		}

		#teamList .team
		{
			margin-bottom:50px;
		}
			#teamList .team:last-child
			{
				margin-bottom:0;
			}
		
			.team .sectionContent
			{
				position:relative;
				overflow:hidden;
			}
				.team .title.sub,
				.team .sectionContent.sub
				{
					/*margin-left:40px;*/
				}

			.team .section .content
			{
				position:relative;
				overflow:hidden;
			}

			.team .members
			{
				margin:0 -10px;
				padding-top:10px;

				text-align:center;
				font-size:0;
			}

				.team .members .member
				{
					width:20%;height:auto;
					margin-bottom:20px;
					display:inline-block;
					vertical-align:top;
					position:relative;
					*zoom:1;
					*display:inline;
				}
					.team .members .member .margin
					{
						margin:0 10px;
						display:block;
						position:relative;
					}
						.team .members .member img
						{
							width:auto;
							max-width:100%;
						}
						.team .members .member.small .photo
						{
							position:relative;
							height:0;
							padding-bottom:150%;
						}
							.team .members .member.small .photo .absolute
							{
								position:absolute;
								left:0;right:0;
								top:20px;bottom:20px;
							}
								.team .members .member.small .photo img
								{
									width:auto; height:100%;
								}

					.team .members .member p
					{
						font-size:13px;
						line-height:18px;
						margin-bottom:5px;
						color:#10548d;
						text-align:left;
					}
						.team .members .member p.function
						{
							font-weight:bold;
						}

	/***/
				
.employeeDetails
{
	padding:56px 0 86px 0;
	background-color:white;
	margin-bottom:1px;
	position:relative;
}
	.employeeDetails .photo
	{
		width:243px;height:364px;
		float:left;
		margin-right:32px;
		width:377px;
		/*margin-left:24px;*/
	}
		.employeeDetails .photo img
		{
			width:243px;height:364px;
			display:block;
			margin:0 0 0 auto;
		}
	.employeeDetails .details
	{
		float:left;
		width:300px;	
	}
		.employeeDetails .details .name
		{
			font-size:20px;
			color:#10548d;
			line-height:26px;
			margin-top:-6px;
			line-height:1.3em;
		}
		.employeeDetails .details .function,
		.employeeDetails .details .email
		{
			font-size:15px;	
			color:#10548d;
			font-weight:normal;
			line-height:26px;
			line-height:1.733333333333333em;
		}
		.employeeDetails .details .email
		{
			
		}
	.employeeDetails .tel
	{
		font-size:15px;	
		color:#10548d;
		line-height:1.733333333333333em;
	}
	.employeeDetails .languages
	{
		margin-bottom:10px;
		padding-top:10px;
	}
		.employeeDetails .languages img
		{
			margin-right:8px;
		}
	.employeeDetails .returnLink
	{
		font-size:15px;	
		color:#10548d;
		font-weight:normal;
		line-height:26px;
		line-height:1.733333333333333em;
		text-decoration:underline;
	}